/* Nunito Sans Font */

@font-base

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/NunitoSans-Regular.eot');
  src: url('../fonts/NunitoSans-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NunitoSans-Regular.svg#NunitoSans-Regular') format('svg'),
       url('../fonts/NunitoSans-Regular.ttf') format('truetype'),
       url('../fonts/NunitoSans-Regular.woff') format('woff'),
       url('../fonts/NunitoSans-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/NunitoSans-Italic.eot');
  src: url('../fonts/NunitoSans-Italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NunitoSans-Italic.svg#NunitoSans-Italic') format('svg'),
       url('../fonts/NunitoSans-Italic.ttf') format('truetype'),
       url('../fonts/NunitoSans-Italic.woff') format('woff'),
       url('../fonts/NunitoSans-Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/NunitoSans-Bold.eot');
  src: url('../fonts/NunitoSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NunitoSans-Bold.svg#NunitoSans-Bold') format('svg'),
       url('../fonts/NunitoSans-Bold.ttf') format('truetype'),
       url('../fonts/NunitoSans-Bold.woff') format('woff'),
       url('../fonts/NunitoSans-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/NunitoSans-BoldItalic.eot');
  src: url('../fonts/NunitoSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NunitoSans-BoldItalic.svg#NunitoSans-BoldItalic') format('svg'),
       url('../fonts/NunitoSans-BoldItalic.ttf') format('truetype'),
       url('../fonts/NunitoSans-BoldItalic.woff') format('woff'),
       url('../fonts/NunitoSans-BoldItalic.woff2') format('woff2');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/NunitoSans-SemiBold.eot');
  src: url('../fonts/NunitoSans-SemiBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NunitoSans-SemiBold.svg#NunitoSans-SemiBold') format('svg'),
       url('../fonts/NunitoSans-SemiBold.ttf') format('truetype'),
       url('../fonts/NunitoSans-SemiBold.woff') format('woff'),
       url('../fonts/NunitoSans-SemiBold.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/NunitoSans-SemiBoldItalic.eot');
  src: url('../fonts/NunitoSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NunitoSans-SemiBoldItalic.svg#NunitoSans-SemiBoldItalic') format('svg'),
       url('../fonts/NunitoSans-SemiBoldItalic.ttf') format('truetype'),
       url('../fonts/NunitoSans-SemiBoldItalic.woff') format('woff'),
       url('../fonts/NunitoSans-SemiBoldItalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/NunitoSans-Light.eot');
  src: url('../fonts/NunitoSans-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NunitoSans-Light.svg#NunitoSans-Light') format('svg'),
       url('../fonts/NunitoSans-Light.ttf') format('truetype'),
       url('../fonts/NunitoSans-Light.woff') format('woff'),
       url('../fonts/NunitoSans-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../fonts/NunitoSans-LightItalic.eot');
  src: url('../fonts/NunitoSans-LightItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NunitoSans-LightItalic.svg#NunitoSans-LightItalic') format('svg'),
       url('../fonts/NunitoSans-LightItalic.ttf') format('truetype'),
       url('../fonts/NunitoSans-LightItalic.woff') format('woff'),
       url('../fonts/NunitoSans-LightItalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
}

/* Titillium Font */

@font-face {
    font-family: 'TitilliumWeb';
    src: url('../fonts/TitilliumWeb-Regular.eot');
    src: url('../fonts/TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TitilliumWeb-Regular.svg#TitilliumWeb-Regular') format('svg'),
    url('../fonts/TitilliumWeb-Regular.ttf') format('truetype'),
    url('../fonts/TitilliumWeb-Regular.woff') format('woff'),
    url('../fonts/TitilliumWeb-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb';
    src: url('../fonts/TitilliumWeb-Italic.eot');
    src: url('../fonts/TitilliumWeb-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TitilliumWeb-Italic.svg#TitilliumWeb-Italic') format('svg'),
    url('../fonts/TitilliumWeb-Italic.ttf') format('truetype'),
    url('../fonts/TitilliumWeb-Italic.woff') format('woff'),
    url('../fonts/TitilliumWeb-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'TitilliumWeb';
    src: url('../fonts/TitilliumWeb-ExtraLight.eot');
    src: url('../fonts/TitilliumWeb-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TitilliumWeb-ExtraLight.svg#TitilliumWeb-ExtraLight') format('svg'),
    url('../fonts/TitilliumWeb-ExtraLight.ttf') format('truetype'),
    url('../fonts/TitilliumWeb-ExtraLight.woff') format('woff'),
    url('../fonts/TitilliumWeb-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb';
    src: url('../fonts/TitilliumWeb-ExtraLightItalic.eot');
    src: url('../fonts/TitilliumWeb-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TitilliumWeb-ExtraLightItalic.svg#TitilliumWeb-ExtraLightItalic') format('svg'),
    url('../fonts/TitilliumWeb-ExtraLightItalic.ttf') format('truetype'),
    url('../fonts/TitilliumWeb-ExtraLightItalic.woff') format('woff'),
    url('../fonts/TitilliumWeb-ExtraLightItalic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'TitilliumWeb';
    src: url('../fonts/TitilliumWeb-SemiBold.eot');
    src: url('../fonts/TitilliumWeb-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TitilliumWeb-SemiBold.svg#TitilliumWeb-SemiBold') format('svg'),
    url('../fonts/TitilliumWeb-SemiBold.ttf') format('truetype'),
    url('../fonts/TitilliumWeb-SemiBold.woff') format('woff'),
    url('../fonts/TitilliumWeb-SemiBold.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb';
    src: url('../fonts/TitilliumWeb-SemiBoldItalic.eot');
    src: url('../fonts/TitilliumWeb-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TitilliumWeb-SemiBoldItalic.svg#TitilliumWeb-SemiBoldItalic') format('svg'),
    url('../fonts/TitilliumWeb-SemiBoldItalic.ttf') format('truetype'),
    url('../fonts/TitilliumWeb-SemiBoldItalic.woff') format('woff'),
    url('../fonts/TitilliumWeb-SemiBoldItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'TitilliumWeb';
    src: url('../fonts/TitilliumWeb-Bold.eot');
    src: url('../fonts/TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TitilliumWeb-Bold.svg#TitilliumWeb-Bold') format('svg'),
    url('../fonts/TitilliumWeb-Bold.ttf') format('truetype'),
    url('../fonts/TitilliumWeb-Bold.woff') format('woff'),
    url('../fonts/TitilliumWeb-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb';
    src: url('../fonts/TitilliumWeb-BoldItalic.eot');
    src: url('../fonts/TitilliumWeb-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TitilliumWeb-BoldItalic.svg#TitilliumWeb-BoldItalic') format('svg'),
    url('../fonts/TitilliumWeb-BoldItalic.ttf') format('truetype'),
    url('../fonts/TitilliumWeb-BoldItalic.woff') format('woff'),
    url('../fonts/TitilliumWeb-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'TitilliumWeb';
    src: url('../fonts/TitilliumWeb-Black.eot');
    src: url('../fonts/TitilliumWeb-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TitilliumWeb-Black.svg#TitilliumWeb-Black') format('svg'),
    url('../fonts/TitilliumWeb-Black.ttf') format('truetype'),
    url('../fonts/TitilliumWeb-Black.woff') format('woff'),
    url('../fonts/TitilliumWeb-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

.font-Nunito {
    font-family: 'Nunito Sans', sans-serif;
}
.font-Titillium {
    font-family: 'TitilliumWeb', sans-serif;
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em; /* Preferred icon size */
  /* font-size: 24px;  /* Preferred icon size */ 
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}